﻿@charset "UTF-8";

table {
	width: 550px;
	margin-left: 30px;
	font-size: 13px;
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 3px;
}
th {
	width: 70px;
	font-weight: normal;
	text-align: left;
	padding: 2px;
}

.program table {
	width: 550px;
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 3px;
	margin-left: 30px;
    border: 1px solid #000000;
    border-collapse: collapse;
}
.program td {
    border-bottom: 1px dotted #000000;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
.t_time {
	width: 95px;
}
.t_kubun {
	width: 60px;
}
.t_name {
	width: 80px;
}
.t_kubun_2 {
	background-color: #0A318F;
	color: #FFFFFF;
}

